Kann mich nicht mehr im Forum einloggen.


ba0547

Aktives Mitglied
23.07.2008
675
Nordbayern
Hallo,

seit einigen Wochen kann ich mich hier nicht mehr einloggen. Zumindest nicht mehr mit Firefox oder Cliqz. Geht nur noch mit Chromium (Chrome). Bin mir nicht sicher an wen ich das melden kann. Versuche es deshalb auf diesem Weg.
Fehlermeldungen mit Firefox und Cliqz siehe Anlagen. Verwende die Version 65.0.1 von Firefox und die 1.25.2-1 von Cliqz.

servus, harald.
 

Emil

Bekanntes Mitglied
04.04.2006
2.212
Hast Du schon mal alle Cookies gelöscht?
Ist "dom.storage.enabled" in "about:config" aktiviert?
Gibt es das Problem auch mit anderen Rechnern mit Firefox?
Hast Du schon mal einen Virenscanner laufen lassen?
Deinstallation und Neuinstallation Firefox?
 
Wertungen: Ralf Wagner

ba0547

Aktives Mitglied
23.07.2008
675
Nordbayern
Ja, lasse beim beenden von firefox immer den gesamten cookie quatsch löschen. ja, die dom.storage.. scheint eingeschalten zu sein. ja, problem gibt es auch mit windoof rechner in der firma. virenscanner habe ich seit jahren auf meinem linux nicht mehr laufen lassen. ja, auch schon ein anderes linux versucht, kein erfolg.
 

Anhänge

Emil

Bekanntes Mitglied
04.04.2006
2.212
Da fällt mir im Moment nichts mehr dazu ein, außer dass Du vielleicht sonst noch persönliche Einstellungen hast die sich mit der Forensoftware nicht vertragen.

Mit Firefox 65.0.2 auf Windows habe ich keine Probleme.
 

Werni

Mitglied
19.02.2019
52
Hi,

diese Firefox-Version tut bei mir auch einwandfrei. Eventuell irgendein passwortverwaltungs-Addon das zickt? Oder einen Virenscanner installiert, der in die https-Verbindung gucken will und dabei Durcheinander produziert.

Gruß,

Werner
 

el3331

Aktives Mitglied
03.12.2008
685
Köln
Hallo,
ich verwende seit sehr vielen Jahren ebenfalls Linux (aktuell Debian stable) bisher habe ich keine Probleme gehabt.
Ich kenne mich mit Programmierung nicht aus, aber könnte es sein, dass die Forensoftware Java verlangt und dies nicht auf dem Rechner ist?

Lothar
 

Werni

Mitglied
19.02.2019
52
Hi,

nein, Java wird nicht benötigt, maximal Javascript - Java ist bei mir nicht installiert.

Gruß,

Werner
 

Anmelden

Neue Themen

Neueste Beiträge